<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'hr', version '4.1'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'Dozvoljene vrste';
$string['attachrecording'] = 'Dodaj snimku';
$string['audioandvideo'] = 'Zvuk i video';
$string['confirm_yes'] = 'Da';
$string['gumabort_title'] = 'Nešto se dogodilo';
$string['gumnotallowed_title'] = 'Pogrešne postavke';
$string['gumnotfound_title'] = 'Nedostaje uređaj';
$string['gumnotreadable_title'] = 'Hardverska pogreška';
$string['norecordingfound_title'] = 'Nije moguće pronaći snimku';
$string['nowebrtc_title'] = 'WebRTC nije podržan';
$string['onlyaudio'] = 'Samo zvuk';
$string['onlyvideo'] = 'Samo video';
$string['recordagain'] = 'Snimi ponovno';
$string['startrecording'] = 'Pokreni snimanje';
$string['stoprecording'] = 'Zaustavi snimanje';
$string['videotimelimit'] = 'Ograničenje trajanja videa u sekundama';
